پلاگین امنیتی gotmls برای وردپرس

اگر از ورد پرس استفاده میکنید، پیشنهاد میکنیم پلاگین امنیتی زیر را نصب کنید.
این پلاگین ، وب سایت شما را در برابر مشکلات امنیتی پلاگین ها محافظت میکند.

https://wordpress.org/plugins/gotmls/


16th Apr 2017
SSL رایگان بر روی پکیج های هاستینگ

با درود فراوان و تبریک میلاد مولای متقیان حضرت علی (ع)از امروز قابلیت افزودن لایسنس Let's Encrypt بر روی کلیه پکیج های دایرکت ادمین فعال شد و کاربران از بخش SSL میتوانند از این لایسنس استفاده کنند.در ... بیشتر »

11th Apr 2017